agent_id: press-release-drafter
model: claude-sonnet-4-6
squad: content-and-communications
thread_type: P-Thread
purpose: Draft press releases for Genesis milestones; product launches, partnerships, awards for media distribution
status: ready
created: 2026-02-24
